/*! ng-dialog - v0.3.2 (https://github.com/likeastore/ngDialog) */

@-webkit-keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        transform: translateY(-40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
@-webkit-keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}
@keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        -ms-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}
.ngdialog.ngdialog-theme-webrtc-error {
    width: 100%;
    height: 100%;
}
.ngdialog.ngdialog-theme-webrtc-error.ngdialog-closing .ngdialog-content {
    -webkit-animation: ngdialog-flyout .5s;
    animation: ngdialog-flyout .5s;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-content {
    -webkit-animation: ngdialog-flyin .5s;
    animation: ngdialog-flyin .5s;
    font-family: "NarkisTam-Light_MFW", Helvetica, sans-serif;
    font-size: 17.5px;
    line-height: 1.5em;
    margin: 0 auto;
    max-width: 100%;
    padding: 1em;
    position: absolute;
    width: 22.8%;
    height: 40%;
    top: 38%;
    right: 38.6%;
    background-color: white;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
}
.EN .ngdialog.ngdialog-theme-webrtc-error .ngdialog-content {
    font-family: "Open-Sans_Light", Helvetica, sans-serif;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-close {
    display: none;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-close:before {
    background: 0 0;
    border-radius: 3px;
    color: #bbb;
    content: '\00D7';
    font-size: 45px;
    font-weight: 400;
    height: 30px;
    line-height: 26px;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-close:active:before,
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-close:hover:before {
    color: #777;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-message {
    margin-bottom: .5em;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input {
    margin-bottom: 1em;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=email],
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=password],
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=text],
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=url],
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input textarea {
    background: #fff;
    border: 0;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin: 0 0 .25em;
    min-height: 2.5em;
    padding: .25em .67em;
    width: 100%;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=email]:focus,
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=password]:focus,
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=text]:focus,
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input input[type=url]:focus,
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-input textarea:focus {
    -webkit-box-shadow: inset 0 0 0 2px #8dbdf1;
    box-shadow: inset 0 0 0 2px #8dbdf1;
    outline: 0;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-buttons {
    *zoom: 1;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-buttons:after {
    content: '';
    display: table;
    clear: both;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-button {
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    float: right;
    font-family: inherit;
    font-size: .8em;
    letter-spacing: .1em;
    line-height: 1em;
    margin: 0 0 0 .5em;
    padding: .75em 2em;
    text-transform: uppercase;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-button:focus {
    -webkit-animation: ngdialog-pulse 1.1s infinite;
    animation: ngdialog-pulse 1.1s infinite;
    outline: 0;
}
@media (max-width: 568px) {
    .ngdialog.ngdialog-theme-webrtc-error .ngdialog-button:focus {
        -webkit-animation: none;
        animation: none;
    }
    .ngdialog.ngdialog-theme-webrtc-error .ngdialog-content {
        -webkit-animation: ngdialog-flyin .5s;
        animation: ngdialog-flyin .5s;
        font-family: "NarkisTam-Light_MFW", Helvetica, sans-serif;
        font-size: 17.5px;
        line-height: 1.5em;
        margin: 0 auto;
        max-width: 100%;
        padding: 1em;
        position: absolute;
        width: 90%;
        height: 60%;
        top: 27%;
        right: 5%;
        background-color: white;
        border: 1px solid #e6e6e6;
        border-radius: 5px;
    }
    .EN .ngdialog.ngdialog-theme-webrtc-error .ngdialog-content {
        font-family: "Open-Sans_Light", Helvetica, sans-serif;
    }
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-button.ngdialog-button-primary {
    background: #3288e6;
    color: #fff;
}
.ngdialog.ngdialog-theme-webrtc-error .ngdialog-button.ngdialog-button-secondary {
    background: #e0e0e0;
    color: #777;
}
